.version.editorial /* version checker */
{
	color: #0000FF;
	background-color: #D73EA3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2786.500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	width: 0.01px;
}

#u4855,#u4855-bw
{
	z-index: 28;
	height: 20px;
}

#pmenuu4604
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 20px;
}

#menuu4604
{
	z-index: 2;
	width: 292px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 534px;
}

#u4605
{
	width: 145px;
	min-height: 36px;
	margin-right: -10000px;
}

#u4606
{
	width: 145px;
	padding-bottom: 18px;
}

#u4607-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u4606:hover #u4607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u4606:active #u4607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u4738
{
	width: 145px;
	min-height: 36px;
	margin-right: -10000px;
	left: 147px;
}

#u4739
{
	width: 145px;
	padding-bottom: 18px;
}

#u4606.MuseMenuActive,#u4739.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u4740-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u4606.MuseMenuActive #u4607-4,#u4739:hover #u4740-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u4739.MuseMenuActive #u4740-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u4718-4
{
	z-index: 15;
	width: 19px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 701px;
}

#u5381
{
	z-index: 46;
	width: 166px;
	margin-right: -10000px;
}

#u13169-4
{
	z-index: 19;
	width: 19px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 850px;
}

#u13170-4
{
	z-index: 23;
	width: 61px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 879px;
}

#u13170-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 61px;
	margin: 52px -10000px 0px 0px;
}

#u4810
{
	z-index: 27;
	width: 916px;
	height: 2px;
	margin-left: 22px;
	margin-top: 12px;
}

#pmenuu11374
{
	width: 0.01px;
	margin-left: 260px;
	margin-top: 21px;
}

#menuu11374
{
	z-index: 180;
	width: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11376
{
	width: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u11376.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u11377-4
{
	width: 62px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #333333;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u11376:hover #u11377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11376:hover #u11377-4 p
{
	color: #FCB033;
	visibility: inherit;
}

#u11414-4
{
	z-index: 215;
	width: 5px;
	background-color: transparent;
	color: #FCB033;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 69px;
}

#menuu11382
{
	z-index: 187;
	width: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u11385-4
{
	width: 62px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #333333;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u11376.MuseMenuActive #u11377-4,#u11384:hover #u11385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11376.MuseMenuActive #u11377-4 p,#u11384:hover #u11385-4 p
{
	color: #FCB033;
	visibility: inherit;
}

#u11415-4
{
	z-index: 219;
	width: 5px;
	background-color: transparent;
	color: #FCB033;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 161px;
}

#menuu11390
{
	z-index: 194;
	width: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u11375,#u11383,#u11391
{
	width: 62px;
	min-height: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11384,#u11392
{
	width: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u11394-4
{
	width: 62px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #333333;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u11384.MuseMenuActive #u11385-4,#u11392:hover #u11394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11392.MuseMenuActive #u11394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11384.MuseMenuActive #u11385-4 p,#u11392:hover #u11394-4 p
{
	color: #FCB033;
	visibility: inherit;
}

#u11416-4
{
	z-index: 223;
	width: 5px;
	background-color: transparent;
	color: #FCB033;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 240px;
}

#menuu11406
{
	z-index: 208;
	width: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u11407
{
	width: 140px;
	min-height: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11408
{
	width: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u11410-4
{
	width: 140px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #333333;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u11408:hover #u11410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u11408.MuseMenuActive #u11410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u11392.MuseMenuActive #u11394-4 p,#u11408:hover #u11410-4 p
{
	color: #FCB033;
	visibility: inherit;
}

#u11417-4
{
	z-index: 227;
	width: 5px;
	background-color: transparent;
	color: #FCB033;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 405px;
}

#menuu11398
{
	z-index: 201;
	width: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u11399
{
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11400
{
	width: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u11403-4
{
	width: 39px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #333333;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u11400:hover #u11403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u11400.MuseMenuActive #u11403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u11408.MuseMenuActive #u11410-4 p,#u11400:hover #u11403-4 p
{
	color: #FCB033;
	visibility: inherit;
}

#u11400.MuseMenuActive #u11403-4 p
{
	color: #FCB033;
	visibility: inherit;
}

#u2251-4
{
	z-index: 60;
	width: 450px;
	min-height: 34px;
	background-color: transparent;
	line-height: 42px;
	margin-left: 264px;
	margin-top: 68px;
	position: relative;
}

#u2270-4
{
	z-index: 260;
	width: 188px;
	min-height: 12px;
	background-color: transparent;
	position: fixed;
	top: 306px;
	left: 50%;
	margin-left: 270px;
}

#u2267-11
{
	z-index: 231;
	width: 208px;
	min-height: 75px;
	background-color: transparent;
	position: fixed;
	top: 327px;
	left: 50%;
	margin-left: 270px;
}

#pamphletu6622
{
	z-index: 125;
	width: 0.01px;
	height: 589px;
	margin-left: 235px;
	margin-top: 20px;
	position: relative;
}

#u6623
{
	z-index: 126;
	width: 492px;
	position: relative;
	margin-right: -10000px;
}

#u6624
{
	position: absolute;
	width: 157px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	left: 18px;
	background: transparent url("../images/editorial_03-u6624-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u6625
{
	position: absolute;
	width: 284px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	top: 13px;
	left: 183px;
	background: transparent url("../images/editorial_05.jpg") no-repeat left top;
	background-size: cover;
}

#u6625:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 284px;
	height: 218px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u6626
{
	position: absolute;
	width: 492px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	top: 242px;
	background: transparent url("../images/editorial_07.jpg") no-repeat left top;
	background-size: contain;
}

#u6626:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 492px;
	height: 347px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u6627
{
	position: absolute;
	width: 771px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 44px;
	top: 318px;
	left: 521px;
	-pie-background: rgba(255,255,255,0.9);
}

#u6627popup
{
	z-index: 130;
}

#u6630
{
	z-index: 131;
	width: 727px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/cover.jpg") no-repeat center center;
	background-size: contain;
}

#u6628
{
	z-index: 132;
	width: 727px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/contentsspread.jpg") no-repeat center center;
	background-size: contain;
}

#u6632
{
	z-index: 133;
	width: 727px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/spread.jpg") no-repeat center center;
	background-size: contain;
}

#u6634
{
	position: absolute;
	width: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 211px;
	top: 384px;
	left: 557px;
}

#u6635-3
{
	z-index: 135;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	background: transparent url("../images/left-arrow.png") no-repeat left top;
	background-size: cover;
}

#u6636
{
	position: absolute;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 211px;
	top: 384px;
	left: 1270px;
}

#u6637-3
{
	z-index: 139;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
	background: transparent url("../images/rightarrow.png") no-repeat left top;
	background-size: cover;
}

#u6638
{
	position: absolute;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	top: 385px;
	left: 1281px;
	background: transparent url("../images/exit-u6638-fr.png") no-repeat left top;
	background-size: contain;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#muzik
{
	margin-left: 256px;
	top: -589px;
	margin-bottom: -18px;
	position: relative;
}

#u2269
{
	z-index: 259;
	width: 188px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FCB033;
	position: fixed;
	top: 412px;
	left: 50%;
	margin-left: 270px;
}

#u2268-17
{
	z-index: 242;
	width: 208px;
	min-height: 107px;
	background-color: transparent;
	position: fixed;
	top: 432px;
	left: 50%;
	margin-left: 270px;
}

#u2267-3,#u2267-6,#u2267-9,#u2268-3,#u2268-6,#u2268-9,#u2268-12,#u2268-15
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2267,#u2267-4,#u2267-7,#u2268,#u2268-4,#u2268-7,#u2268-10,#u2268-13
{
	font-size: 14px;
	line-height: 20px;
}

#u5629
{
	z-index: 124;
	width: 78px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 880px;
	top: -293px;
	margin-bottom: -51px;
	position: relative;
}

#u2258-4
{
	z-index: 79;
	width: 282px;
	min-height: 21px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 265px;
	top: -31px;
	margin-bottom: -26px;
	position: relative;
}

#u2257-8
{
	z-index: 64;
	width: 445px;
	min-height: 109px;
	background-color: transparent;
	margin-left: 265px;
	margin-top: 1px;
	position: relative;
}

#u2259-12
{
	z-index: 83;
	width: 444px;
	min-height: 42px;
	background-color: transparent;
	margin-left: 266px;
	margin-top: 13px;
	position: relative;
}

#pamphletu6705
{
	z-index: 143;
	width: 0.01px;
	height: 313px;
	margin-left: 252px;
	margin-top: 49px;
	position: relative;
}

#u6712
{
	z-index: 144;
	width: 455px;
	position: relative;
	margin-right: -10000px;
}

#u6715
{
	position: absolute;
	width: 455px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/recipes-u6715-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u6715:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 455px;
	height: 313px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u6708
{
	position: absolute;
	width: 739px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 44px;
	top: 277px;
	left: 630px;
	-pie-background: rgba(255,255,255,0.9);
}

#u6708popup
{
	z-index: 146;
}

#u6711
{
	z-index: 147;
	width: 695px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/recipes-u6711-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u6706
{
	position: absolute;
	width: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 211px;
	top: 321px;
	left: 638px;
}

#u6707-3
{
	z-index: 149;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	background: transparent url("../images/left-arrow.png") no-repeat left top;
	background-size: cover;
}

#u6716
{
	position: absolute;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 211px;
	top: 321px;
	left: 1346px;
}

#u6717-3
{
	z-index: 153;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
	background: transparent url("../images/rightarrow.png") no-repeat left top;
	background-size: cover;
}

#u6718
{
	position: absolute;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	top: 322px;
	left: 1357px;
	background: transparent url("../images/exit-u6638-fr.png") no-repeat left top;
	background-size: contain;
}

#u2256
{
	z-index: 175;
	width: 440px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FCB033;
	margin-left: 265px;
	top: -313px;
	margin-bottom: -2px;
	position: relative;
}

#cookbook
{
	margin-left: 265px;
	top: -291px;
	margin-bottom: -18px;
	position: relative;
}

#u2320-4
{
	z-index: 176;
	width: 440px;
	min-height: 21px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 265px;
	margin-top: 12px;
	position: relative;
}

#u2321-7
{
	z-index: 72;
	width: 449px;
	min-height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2322-9
{
	z-index: 95;
	width: 444px;
	min-height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 1px;
}

#u2335
{
	z-index: 104;
	width: 440px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FCB033;
	margin-left: 265px;
	margin-top: 21px;
	position: relative;
}

#pamphletu6736
{
	z-index: 157;
	width: 0.01px;
	height: 619px;
	margin-left: 260px;
	margin-top: 51px;
	position: relative;
}

#u6743
{
	z-index: 158;
	width: 444px;
	position: relative;
	margin-right: -10000px;
}

#u6745
{
	position: absolute;
	width: 196px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	left: 5px;
	background: transparent url("../images/book_03-u6745-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u6744
{
	position: absolute;
	width: 224px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	left: 220px;
	background: transparent url("../images/book_05-u6744-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u6744:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 224px;
	height: 283px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u6746
{
	position: absolute;
	width: 440px;
	height: 336px;
	border-style: none;
	border-color: transparent;
	top: 283px;
	background: transparent url("../images/editorial_23.jpg") no-repeat left top;
	background-size: cover;
}

#u6746:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 440px;
	height: 336px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u6739
{
	position: absolute;
	width: 703px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 44px;
	top: 262px;
	left: 678px;
	-pie-background: rgba(255,255,255,0.9);
}

#u6739popup
{
	z-index: 162;
}

#u6741
{
	z-index: 163;
	width: 659px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/mockupbook.jpg") no-repeat center center;
	background-size: contain;
}

#u6740
{
	z-index: 164;
	width: 659px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/mockupbook2.jpg") no-repeat center center;
	background-size: contain;
}

#u6742
{
	z-index: 165;
	width: 659px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/book33.jpg") no-repeat center center;
	background-size: contain;
}

#u6737
{
	position: absolute;
	width: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 211px;
	top: 346px;
	left: 685px;
}

#u6738-3
{
	z-index: 167;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	background: transparent url("../images/left-arrow.png") no-repeat left top;
	background-size: cover;
}

#u6747
{
	position: absolute;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 211px;
	top: 346px;
	left: 1359px;
}

#u6748-3
{
	z-index: 171;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
	background: transparent url("../images/rightarrow.png") no-repeat left top;
	background-size: cover;
}

#u6749
{
	position: absolute;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	top: 347px;
	left: 1370px;
	background: transparent url("../images/exit-u6638-fr.png") no-repeat left top;
	background-size: contain;
}

#prettyface
{
	margin-left: 265px;
	top: -576px;
	margin-bottom: -18px;
	position: relative;
}

#u2337-4
{
	z-index: 112;
	width: 440px;
	min-height: 21px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 265px;
	margin-top: 52px;
	position: relative;
}

#pu2321-7,#pu2336-7
{
	width: 0.01px;
	margin-left: 265px;
	margin-top: 8px;
}

#u2336-7
{
	z-index: 105;
	width: 440px;
	min-height: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2338-8
{
	z-index: 116;
	width: 444px;
	min-height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
}

#pu4868
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 122px;
}

#u4868
{
	z-index: 29;
	min-height: 51px;
	padding-bottom: 23px;
}

#u4868_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u5438
{
	z-index: 50;
	width: 30px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 122px;
}

#u5427
{
	z-index: 48;
	width: 30px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 164px;
}

#u4895-4
{
	z-index: 34;
	width: 84px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 497px;
}

#u13182-4
{
	z-index: 30;
	width: 19px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 665px;
}

#u13183-4
{
	z-index: 38;
	width: 61px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 697px;
}

#u5027-4
{
	z-index: 42;
	width: 210px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 850px;
}

#u4868-bw
{
	z-index: 29;
	min-height: 51px;
}

#u5500-4
{
	z-index: 52;
	width: 97px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 414px;
}

#u5501-4
{
	z-index: 56;
	width: 79px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 567px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 13px;
}

#page .verticalspacer
{
	clear: both;
}

